Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-47687

js-extensions compatability shim

    XMLWordPrintable

    Details

    • Similar Issues:
    • Epic Link:
    • Sprint:
      Blue Ocean 1.4 - beta 3, Blue Ocean 1.4 - beta 2

      Description

      js-extensions could be made (and should be) backwards compatible (1.4 vs earlier versions)

        Attachments

          Activity

          There are no comments yet on this issue.

            People

            Assignee:
            kzantow Keith Zantow
            Reporter:
            michaelneale Michael Neale
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: